> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kadoa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve all available notification event types



## OpenAPI

````yaml get /v5/notifications/event-types
openapi: 3.0.3
info:
  title: Kadoa API
  version: 3.0.0
  contact:
    name: Support
    email: support@kadoa.com
servers:
  - url: https://api.kadoa.com
security: []
paths:
  /v5/notifications/event-types:
    get:
      tags:
        - Notifications
      summary: Retrieve all available notification event types
      responses:
        '200':
          description: Event types retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      eventTypes:
                        type: array
                        items:
                          type: object
                          properties:
                            type:
                              type: string
                            category:
                              type: string
                            description:
                              type: string
                            version:
                              type: string
                            schema:
                              type: object
                  status:
                    type: string
                  message:
                    type: string
        '401':
          description: Unauthorized
        '500':
          description: Internal server error
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication

````